GRUB-KBDCOMP(1)

NAVN
grub-kbdcomp - generate a GRUB keyboard layout file

OVERSIKT
grub-kbdcomp -o UTDATA CKBMAP-ARGUMENTER...

BESKRIVELSE
grub-kbdcomp processes a X keyboard layout description in keymaps(5) format into a format that can be used by GRUB's keymap command.

Lag tastatur-utformingsfil for GRUB.

-h, --help
    skriv ut denne meldinga og avslutt

-V, --version
    skriv ut versjon og avslutt

-o, --output=FIL
    lagre utdata i valgt FIL (påkrevet)

grub-kbdcomp lager en tastaturutforming for GRUB ved hjelp av ckbcomp.

RAPPORTERING AV FEIL
Rapporter feil til <bug-grub@gnu.org>.

SE OGSÅ
grub-mklayout(8)

Den fullstendige dokumentasjonen for grub-kbdcomp opprettholdes som en Texinfo manual. Dersom info og grub-kbdcomp programmene er riktig installert på ditt sted burde kommandoen

    info grub-kbdcomp

gi deg tilgang til hele manualen.

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.